Error

two or more packages specified (libkpgp4 libsane-extras)